» Ubuntu » Paket

Error

two or more packages specified (libaddresses0 lucid)